<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>plays</span> (
    <span class='foreign primary'>id</span>,
    <span class='foreign primary'>nameInstrument</span>
  )
</div>
<div>
  <span class='relation'>Instrument</span> (
    <span class='primary'>nameInstrument</span>,
    <span class='normal'>transposition</span>,
    <span class='normal'>key</span>,
    <span class='normal'></span>,
    <span class='foreign'>nameGroup</span>
  )
</div>
<div>
  <span class='relation'>File</span> (
    <span class='primary'>fileName</span>,
    <span class='normal'>fileDescription</span>,
    <span class='normal'>fileField</span>,
    <span class='normal'>creationDate</span>,
    <span class='normal'>modificationDate</span>,
    <span class='foreign'>id</span>
  )
</div>
<div>
  <span class='relation'>Profile</span> (
    <span class='primary'>id</span>,
    <span class='normal'>phone</span>,
    <span class='normal'>address</span>,
    <span class='normal'>postalCode</span>,
    <span class='normal'>city</span>,
    <span class='normal'>country</span>,
    <span class='normal'>job</span>
  )
</div>
<div>
  <span class='relation'>User</span> (
    <span class='primary'>id</span>,
    <span class='normal'>email</span>,
    <span class='normal'>password</span>,
    <span class='normal'>first_name</span>,
    <span class='normal'>last_name</span>,
    <span class='normal'>is_active</span>,
    <span class='normal'>is_superuser</span>,
    <span class='normal'>last_login</span>,
    <span class='normal'>date_joined</span>,
    <span class='foreign'>nameInstrument</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>groups</span> (
    <span class='foreign primary'>id</span>,
    <span class='foreign primary'>nameGroup</span>
  )
</div>
<div>
  <span class='relation'>Group</span> (
    <span class='primary'>nameGroup</span>,
    <span class='foreign'>nameGroup.1</span>
  )
</div>
<div>
  <span class='relation'>subscription</span> (
    <span class='primary'>id</span>,
    <span class='normal'>last_subscription_date</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>user_permissions</span> (
    <span class='foreign primary'>name</span>,
    <span class='foreign primary'>id</span>
  )
</div>
<div>
  <span class='relation'>Permission</span> (
    <span class='primary'>name</span>,
    <span class='normal'>codename</span>,
    <span class='foreign'>app_label</span>
  )
</div>
<div>
  <span class='relation'>permissions</span> (
    <span class='foreign primary'>name</span>,
    <span class='foreign primary'>nameGroup</span>
  )
</div>
<div>
  <span class='relation'>ContentType</span> (
    <span class='primary'>app_label</span>,
    <span class='normal'>model</span>,
    <span class='normal'>name</span>
  )
</div>
</div>
</body>
</html>